Bug 130506 - gnome-panel upgrades noisily
Summary: gnome-panel upgrades noisily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-08-20 20:42 UTC by Bill Nottingham
Modified: 2014-03-17 02:47 UTC (History)
1 user (show)

Fixed In Version: 2.7.91.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 20:13:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-08-20 20:42:07 UTC
gnome-panel 100 % done 181/485
Resolved address "xml::/etc/gconf/gconf.xml.defaults" to a writable
configuration source at position 0
Resolved address "xml::/etc/gconf/gconf.xml.defaults" to a writable
configuration source at position 0
Resolved address "xml::/etc/gconf/gconf.xml.defaults" to a writable
configuration source at position 0

Comment 1 Mark McLoughlin 2004-08-25 20:13:12 UTC
Thanks, fixed in gnome-panel-2.7.91.1-2


Note You need to log in before you can comment on or make changes to this bug.